#privacyMessageBackground {
	display: none;
    position: fixed;
    width: 100%;
	height: 100%;
    background: black;
    z-index: 10000;
    top: 0;
    opacity: 0.7;
	animation: showPrivacyMessageBG 2s;
}

#privacyMessageBackground.show {
	display: block;
}

#privacyMessageBox.show {
	display: block;
}

#privacyMessageBox {
	position: absolute;
    z-index: 20000;
	top: 0;
	left: 0;
	right: 0;
	display: none;
	animation: showPrivacyMessageBox 0.75s;
}

#privacyMessageBox .innerBox {
    top: 10vh;
    background: white;
    margin: auto;
    padding: 40px;
    max-width: 800px;
    width: 100%;
	position: relative;
	border-radius: 25px;
}

#privacyMessageBox .privacyMessageAcceptButton {
	border: none;
	position: relative;
	display: block;
	height: 42px;
	margin: auto;
	top: 10px;
	font-size: 20px;
	line-height: 20px;
	padding: 0 20px;
	cursor: pointer;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	background-color: #3e3e3e;
  	border-bottom-right-radius: 5px 5px;
  	border-radius: 5px 5px;
  	border-top-left-radius: 5px 5px;
  	border-top-right-radius: 5px 5px;
  	border-bottom-right-radius: 5px 5px;
  	border-bottom-left-radius: 5px 5px;
  	-moz-border-radius: 5px 5px;
  	-moz-border-radius-topleft: 5px 5px;
  	-moz-border-radius-topright: 5px 5px;
  	-moz-border-radius-bottomright: 5px 5px;
  	-moz-border-radius-bottomleft: 5px 5px;
  	-moz-transition: background-color 0.4s ease-in-out;
  	-o-transition: background-color 0.4s ease-in-out;
  	-webkit-transition: background-color 0.4s ease-in-out;
  	-webkit-transition-property: background-color;
  	-webkit-transition-duration: 0.4s;
  	-webkit-transition-timing-function: ease-in-out;
  	-webkit-transition-delay: initial;
  	-ms-transition: background-color 0.4s ease-in-out;	
}
#privacyMessageBox .privacyMessageAcceptButton:hover {
	background-color: black;
}

@keyframes showPrivacyMessageBox {
	0% {
		transform: translateY(-5%);
		opacity: 0;
	}
}

@keyframes showPrivacyMessageBG {
	from {
		opacity: 0;
	}

	to {
		
	}
}
